/*     2482185 : 한줄 텍스트      */
.way__2482185__ * {margin:0; padding:0; box-sizing:border-box;}
.way__2482185__ {position:relative; display:flex; justify-content:center; padding:30px; background:#f5f5f5; border-radius:10px;}
.way__2482185__ > div {padding:0 50px; position:relative;}
.way__2482185__ > div .title {color:#666; font-size:var(--cont-font-size); text-align:center;}
.way__2482185__ > div .subject {color:#333; font-size:var(--cont-font-size); text-align:center; margin-top:15px; font-weight:600;}
.way__2482185__ > div:not(:last-child)::after {content:""; position:absolute; top:15%; right:0; width:1px; height:70%; background-color:#ccc;}
.way__2482185__ .visit {position:absolute; right:40px; bottom:40px;}

@media all and (max-width:768px){
  .way__2482185__ > div {padding:0 50px;  min-width:240px;}
  .way__2482185__ > div .title {font-size:16px;}
  .way__2482185__ > div .subject {font-size:18px;}
}
@media all and (max-width:500px){
  .way__2482185__ {flex-direction:column; padding:20px 30px; gap:30px;}
  .way__2482185__ > div {padding:0;}
  .way__2482185__ > div .title {font-size:15px;}
  .way__2482185__ > div .subject {margin-top:10px; font-size:15px; color:#333;}
  .way__2482185__ > div:not(:last-child)::after {top:120%; right:-50%; width:100%; height:1px; transform:translate(-50%, -50%);}
}


/*     2482175 : 지도 (주소 직접 입력)      */
.map__2482175__ {padding:50px 0 0 0;}
.map__2482175__ iframe {width:100%;vertical-align:top; border-radius:15px;}
.map__2482175__ p {display:block; margin:0; padding:0; text-align:center;  padding:20px 0; color:#333; font-weight:600; font-size:var(--sub3-font-size);}
.map__2482175__ p > i {margin-right:5px;}
.map__2482175__ .build_preview__2482175__ {display:table;width:100%; }
.map__2482175__ .build_preview__2482175__ .inner__2482175__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2482175__ .build_preview__2482175__ .inner__2482175__ .subject__2482175__ {display:block;font-size:16px;font-weight:bold}
.map__2482175__ .build_preview__2482175__ .inner__2482175__ .exp_text__2482175__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
  .map__2482175__ iframe {height:200px  !important}
  .map__2482175__ .build_preview__2482175__ .inner__2482175__ {height:200px}
  .map__2482175__ p {font-size:15px; word-break:keep-all;}
  .map__2482175__ {padding:0 0 0 0;}
}

